ServerEvents.recipes(event => {


  event.shaped('brutalmobs:brutal_soul', [
    'OO',
    'OO'
  ], {
    O: 'brutalmobs:ordinary_soul'
  })


  event.shapeless(Item.of('brutalmobs:ordinary_soul', 4), [
    'brutalmobs:brutal_soul'
  ])

})